server:
  port: 8082

spring:
  kafka:
    bootstrap-server: localhost:9092
    template:
      default-topic: notificationBilling
    consumer:
      key-deserializer: org.apache.kafka.common.serialization.StringDeserializer
      value-deserializer: org.springframework.kafka.support.serializer.JsonDeserializer
      group-id: notificationId
      properties:
        spring:
          json:
            type:
              mapping: event:com.test.notificationservice.event.BillingEvent
